package com.persagy.dc.dictionary.entity;

import lombok.Data;

/**
 * 信息点 历史记录
 * @author Charlie Yu
 * @date 2021-06-23
 */
@Data
public class ObjectInfoHistory extends ObjectInfo{

    /** 版本号 */
    private String version;
    /** 操作：CREATE,UPDATE,DELETE */
    private String operator;
    /** 操作等级：0-普通,1-重大 */
    private Integer operatorLevel;
}
