-- ----------------------------
-- Table structure for dic_dt_type
-- ----------------------------
CREATE TABLE IF NOT EXISTS `dic_dt_data` (
`id` varchar(80) NOT NULL,
`dict_type_id` varchar(80) NOT NULL COMMENT '字典类型ID',
`parent_id` varchar(80) DEFAULT NULL COMMENT '父节点',
`type` varchar(80) NOT NULL COMMENT '字典类型',
`code` varchar(200) NOT NULL COMMENT '字典数据编码',
`label` varchar(200) NOT NULL COMMENT '字典数据标签',
`status` int(11) NOT NULL COMMENT '状态',
`create_time` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
`create_user` varchar(40) DEFAULT NULL COMMENT '创建用户',
`update_time` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
`update_user` varchar(40) DEFAULT NULL COMMENT '更新用户',
`remark` varchar(200) DEFAULT NULL,
`order_num` int(11) DEFAULT NULL,
PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='字典数据';

-- ----------------------------
-- Table structure for dic_dt_data
-- ----------------------------
CREATE TABLE IF NOT EXISTS  `dic_dt_data` (
`id` varchar(80) NOT NULL,
`dict_type_id` varchar(80) NOT NULL COMMENT '字典类型ID',
`parent_id` varchar(80) DEFAULT NULL COMMENT '父节点',
`type` varchar(80) NOT NULL COMMENT '字典类型',
`code` varchar(200) NOT NULL COMMENT '字典数据编码',
`label` varchar(200) NOT NULL COMMENT '字典数据标签',
`status` int(11) NOT NULL COMMENT '状态',
`create_time` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
`create_user` varchar(40) DEFAULT NULL COMMENT '创建用户',
`update_time` timestamp NOT NULL DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
`update_user` varchar(40) DEFAULT NULL COMMENT '更新用户',
`remark` varchar(200) DEFAULT NULL,
`order_num` int(11) DEFAULT NULL,
PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='字典数据';


