package com.persagy.dc.subscribe.entity;

import com.baomidou.mybatisplus.annotation.TableName;
import com.persagy.dc.common.model.entity.AuditableEntity;
import lombok.Data;

/**
 * 订阅项目范围
 * @author Charlie Yu
 * @date 2021-06-25
 */
@Data
@TableName("dt_subscribe_project")
public class SubscribeProject extends AuditableEntity {
    /** 方案ID */
    private String schemaId;
    /** 项目ID */
    private String projectId;
}
