package com.persagy.dc.dic.entity;

import com.baomidou.mybatisplus.annotation.TableName;
import com.persagy.dc.common.model.entity.AuditableEntity;
import lombok.Data;

/**
 * 字典类型
 * @author linhuili
 * @since 2021/06/10
 */
@Data
@TableName("dic_dt_type")
public class DictType extends AuditableEntity {

    private static final long serialVersionUID = 1L;

    /** 集团编码 */
    private String groupCode;

    /** 字典类型 */
    private String type;

    /** 字典类型名称 */
    private String name;

    /** 描述 */
    private String description;

    /** 备注 */
    private String remark;
}
