package com.persagy.dc.dictionary.dao;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.persagy.dc.dictionary.entity.ObjectTypeHistory;
import org.apache.ibatis.annotations.Param;

/**
 * 对象类型历史dao
 * @author Charlie Yu
 * @date 2021-06-23
 */
public interface ObjectTypeHistoryMapper extends BaseMapper<ObjectTypeHistory> {

    /**
     * 按版本复制
     * @param srcVersion 源版本
     * @param version 复制后版本
     */
    void copyByVersion(@Param("srcVersion")String srcVersion, @Param("version")String version);
}
