package com.persagy.dc.digital.entity;

import com.baomidou.mybatisplus.annotation.TableName;
import com.fasterxml.jackson.databind.node.ObjectNode;
import com.persagy.dc.common.model.entity.AuditableEntity;
import lombok.Data;

import java.util.List;

/**
 * 对象数据
 * @author Charlie Yu
 * @date 2021-06-25
 */
@Data
@TableName("dt_object")
public class ObjectDigital extends AuditableEntity {
    /** 项目ID */
    private String projectId;
    /** 名称 */
    private String name;
    /** 本地编码 */
    private String localId;
    /** 本地名称 */
    private String localName;
    /** 对象分类 */
    private String objType;
    /** 类型编码 */
    private String classCode;
    /** 组标识 */
    private Integer grouping;
    /** 边类型编码 */
    private ObjectNode infos;
    /** 虚点清单 */
    private List<String> virtualCodes;
    /** 创建应用 */
    private String createApp;
    /** 最后修改应用 */
    private String updateApp;
}
