package com.persagy.dc.subscribe.entity;

import com.baomidou.mybatisplus.annotation.TableName;
import com.persagy.dc.common.model.entity.AuditableEntity;
import lombok.Data;

/**
 * 订阅类型范围
 * @author Charlie Yu
 * @date 2021-06-25
 */
@Data
@TableName("dt_subscribe_type")
public class SubscribeObjectType extends AuditableEntity {

    /** 方案ID */
    private String schemaId;
    /** 对象类型ID */
    private String typeId;
}
