package com.persagy.dc.common.context;

import lombok.Data;

/**
 * 默认应用上下文
 * @author Charlie Yu
 * @version 1.0 2021-03-04
 */
@Data
public class DefaultAppContext extends AppContext {

    /** 集团编码 - 租户 */
    private String groupCode;
    /** 用户主键 */
    private String accountId;
    /** 数据源名称 */
    private String dataSourceName;
    /** 项目主键 */
    private String projectId;
    /** 应用 */
    private String appId;
}
